/* VARIABLES */
/* VARIABLES END */
/* MIXINS */
/* RGB COLORS */
/* RGB COLORS END */
/* BUTTONS */
/* MIXINS END */
/* SERACH FORM */
.search-question label {
  display: none; }

.search-question input.c2 {
  width: 100%; }

.search-question input.c4 {
  width: 100%; }

.search-question input.c5 {
  width: 100%; }

.search-question input.c8 {
  width: 100%; }

#KBSearchForm_KBSearchForm {
  background: white;
  border: 1px solid #d5d5d5;
  padding: 20px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin-top: 20px; }

#KBSearchForm_KBSearchForm .c3 {
  padding-left: 0px; }

#KBSearchForm_KBSearchForm .clear {
  clear: none !important;
  display: none !important; }

.search-question .Actions input {
  width: 100%;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #9b0029;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b0029), color-stop(99%, #d65678));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9b0029 0%, #d65678 99%);
  /* W3C */
  text-align: center;
  font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  border: 1px solid #d65678;
  font-size: 18px;
  padding: 9px 20px; }

.search-question .Actions input:hover {
  background: #9b0029 !important; }

h4.search {
  margin-top: 7px;
  font-size: 20px; }

/* KB CONTENT */
.typography .kb-content h3.title {
  border-bottom: 1px solid #c9d2d4;
  margin-bottom: 25px; }

.typography .kb-sidebar {
  margin: 20px 0 20px 0; }

.typography .featured-questions {
  background: #FAFCFC; }

.typography .featured-questions .box {
  border-top: 1px solid white;
  border-bottom: 1px solid #c9d2d4;
  padding: 20px 20px; }

/* KB SIDEBAR */
.typography .kb-sidebar h5 {
  font-size: 22px;
  display: block;
  width: 100%;
  padding: 12px 15px !important;
  color: #45626a;
  background-color: #f0f3f3;
  border-top: 1px solid #c9d2d4;
  border-bottom: 1px solid #c9d2d4;
  padding-right: 15px;
  margin-bottom: 10px; }

.typography .kb-sidebar ul,
.typography .kb-sidebar ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  list-style: none;
  display: block; }

.typography .kb-sidebar ul li {
  display: block;
  width: 100%;
  font-size: 16px;
  line-height: 110%;
  margin: 6px 0; }

.typography .kb-sidebar ul li a {
  color: #d65678;
  padding: 0 12px 0 35px !important;
  background-image: url(../../themes/trgred/images/sidebar-child-arrow.png);
  background-repeat: no-repeat;
  background-position: 20px 2px; }

.typography .kb-sidebar ul li a:hover {
  color: #9b0029;
  border: none; }

/* PAGINATION */
ul#pagination-flickr {
  float: right;
  border: 0;
  margin: 0px 0;
  padding: 0; }

#pagination-flickr li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 12px;
  list-style: none;
  float: left;
  margin-right: 5px; }

#pagination-flickr a:link,
#pagination-flickr a:visited {
  font-family: "ProximaNovaSemibold",Arial,Helvetica,sans-serif;
  font-style: normal;
  color: #fff;
  display: block;
  float: left;
  padding: 4px 10px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background: #9b0029;
  /* Old browsers */
  background: -moz-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9b0029), color-stop(99%, #d65678));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #9b0029 0%, #d65678 99%);
  /* IE10+ */
  background: linear-gradient(to bottom, #9b0029 0%, #d65678 99%);
  /* W3C */
  border-bottom: none;
}
#pagination-flickr a:hover {
  background: #9b0029;
  border-bottom: none;
}
#pagination-flickr li.active {
  background: #f7f9fb;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f7f9fb 0%, white 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f9fb), color-stop(100%, white));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f7f9fb 0%, white 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f7f9fb 0%, white 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f7f9fb 0%, white 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f7f9fb 0%, white 100%);
  /* W3C */
  border: #dde4e9 1px solid;
  padding: 3px 7px;
  border-radius: 3px; }

#pagination-flickr li.prev.active span {
  background: url(../images/pag-prev-arrow-active.png) center center no-repeat;
  padding: 4px 10px;
  padding: 4px 4px; }

#pagination-flickr a.prev span {
  background: url(../images/pag-prev-arrow.png) center center no-repeat !important;
  padding: 4px 10px;
  padding: 4px 4px; }

#pagination-flickr a.next span {
  background: url(../images/pag-next-arrow.png) center center no-repeat;
  padding: 4px 10px;
  padding: 4px 4px; }

#pagination-flickr li.next.active span {
  background: url(../images/pag-next-arrow-active.png) center center no-repeat;
  padding: 4px 10px;
  padding: 4px 4px; }
